<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisUIOptions">
    <option name="ANALYZE_INJECTED_CODE" value="false" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b64bba47-10b9-4e23-8852-e5f691e70fe1" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <execution>
      <executable path="composer" />
    </execution>
  </component>
  <component name="DrupalConfiguration">
    <drupalPath />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="CSS File" />
        <option value="JavaScript File" />
        <option value="PHP File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="v6.50.49" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="REBASE" />
  </component>
  <component name="GitHubPullRequestSearchHistory">{
  &quot;lastFilter&quot;: {
    &quot;state&quot;: &quot;OPEN&quot;,
    &quot;assignee&quot;: &quot;Creativico&quot;
  }
}</component>
  <component name="GithubPullRequestsUISettings">{
  &quot;selectedUrlAndAccountId&quot;: {
    &quot;url&quot;: &quot;git@github.com:Creativico/wp-compress-image-optimizer.git&quot;,
    &quot;accountId&quot;: &quot;a7f1b2f8-4c47-4f77-a36b-03e247c4fcb9&quot;
  }
}</component>
  <component name="JoomlaConfiguration">
    <joomlaConfigPath />
    <joomlaPath />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP">
    <include_path>
      <path value="$PROJECT_DIR$/../../wordpress" />
    </include_path>
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 1
}</component>
  <component name="ProjectId" id="2Fvu1KETAo00He82XlS4QR3EOBM" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "DefaultHtmlFileTemplate": "HTML File",
    "NewWatcherDialog.advanced.open": "true",
    "PHP Script.mainwp.class.php.executor": "Run",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.git.unshallow": "true",
    "RunOnceActivity.laravel-idea.search-composer-json": "true",
    "RunOnceActivity.typescript.service.memoryLimit.init": "true",
    "WebServerToolWindowFactoryState": "true",
    "git-widget-placeholder": "v6.60.35-critical-mc",
    "last_opened_file_path": "/Volumes/Posao/GitHub/wp-compress-image-optimizer/templates/admin",
    "list.type.of.created.stylesheet": "CSS",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "run.code.analysis.last.selected.profile": "pProject Default",
    "settings.editor.selected.configurable": "terminal",
    "two.files.diff.last.used.file": "/Volumes/Posao/GitHub/wp-compress-image-optimizer/whitelist-ip.txt",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/templates/admin" />
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/addons/criticalCss" />
      <recent name="$PROJECT_DIR$/classes" />
      <recent name="$PROJECT_DIR$/assets/v4/images" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/assets/images" />
      <recent name="$PROJECT_DIR$/assets/v4/images" />
      <recent name="$PROJECT_DIR$/assets/js/admin" />
      <recent name="$PROJECT_DIR$/assets/js/src/cdn" />
      <recent name="$PROJECT_DIR$/assets/js/src" />
    </key>
  </component>
  <component name="RunManager">
    <configuration default="true" type="js.build_tools.grunt">
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.grunt">
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.grunt">
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.grunt">
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-9b0f141eb926-JavaScript-PS-253.30387.85" />
        <option value="bundled-php-predefined-a98d8de5180a-0e0d91225499-com.jetbrains.php.sharedIndexes-PS-253.30387.85" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="StructureViewState">
    <option name="selectedTab" value="PHP" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b64bba47-10b9-4e23-8852-e5f691e70fe1" name="Changes" comment="" />
      <created>1665384663010</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1665384663010</updated>
      <workItem from="1665384665031" duration="558000" />
      <workItem from="1665385228861" duration="272000" />
      <workItem from="1665423164529" duration="8788000" />
      <workItem from="1665660537855" duration="182000" />
      <workItem from="1665686166361" duration="1839000" />
      <workItem from="1665721463898" duration="5429000" />
      <workItem from="1665806457779" duration="1716000" />
      <workItem from="1665981426375" duration="842000" />
      <workItem from="1665996597487" duration="6368000" />
      <workItem from="1666076863070" duration="5201000" />
      <workItem from="1666105021564" duration="10470000" />
      <workItem from="1666198375916" duration="5296000" />
      <workItem from="1666327979249" duration="6525000" />
      <workItem from="1666504855589" duration="1130000" />
      <workItem from="1666606062267" duration="11679000" />
      <workItem from="1666621278945" duration="8448000" />
      <workItem from="1666672043938" duration="6730000" />
      <workItem from="1666684323468" duration="19609000" />
      <workItem from="1666735573304" duration="26553000" />
      <workItem from="1666951716177" duration="2820000" />
      <workItem from="1666965641455" duration="599000" />
      <workItem from="1666967912367" duration="4444000" />
      <workItem from="1667215861924" duration="7828000" />
      <workItem from="1667239803353" duration="70416000" />
      <workItem from="1667550706332" duration="6714000" />
      <workItem from="1667563959212" duration="18088000" />
      <workItem from="1667631269380" duration="4927000" />
      <workItem from="1667679030884" duration="12674000" />
      <workItem from="1667808053259" duration="6751000" />
      <workItem from="1667817300744" duration="9678000" />
      <workItem from="1667829025148" duration="15318000" />
      <workItem from="1667900121814" duration="3623000" />
      <workItem from="1667942000464" duration="598000" />
      <workItem from="1667947214432" duration="706000" />
      <workItem from="1667994946166" duration="11271000" />
      <workItem from="1668098943331" duration="10868000" />
      <workItem from="1668176587658" duration="52000" />
      <workItem from="1668179187047" duration="674000" />
      <workItem from="1668234807514" duration="1806000" />
      <workItem from="1668242878790" duration="1471000" />
      <workItem from="1668324632610" duration="1229000" />
      <workItem from="1668423474160" duration="25218000" />
      <workItem from="1668602924503" duration="4926000" />
      <workItem from="1668609342202" duration="33875000" />
      <workItem from="1668697439911" duration="487000" />
      <workItem from="1668698196088" duration="2099000" />
      <workItem from="1668754678354" duration="598000" />
      <workItem from="1668759007340" duration="29851000" />
      <workItem from="1668973246253" duration="10149000" />
      <workItem from="1669045439272" duration="3767000" />
      <workItem from="1669113064567" duration="567000" />
      <workItem from="1669114633302" duration="634000" />
      <workItem from="1669116839849" duration="17398000" />
      <workItem from="1669185406531" duration="146000" />
      <workItem from="1669185681575" duration="13116000" />
      <workItem from="1669277808790" duration="2624000" />
      <workItem from="1669285693244" duration="86830000" />
      <workItem from="1669787577759" duration="33514000" />
      <workItem from="1669960363334" duration="18309000" />
      <workItem from="1670077990249" duration="7503000" />
      <workItem from="1670134435677" duration="30381000" />
      <workItem from="1670201595922" duration="524000" />
      <workItem from="1670222865648" duration="137000" />
      <workItem from="1670224141726" duration="12467000" />
      <workItem from="1670319312173" duration="1865000" />
      <workItem from="1670324061669" duration="7656000" />
      <workItem from="1670411140227" duration="6980000" />
      <workItem from="1670503558924" duration="1799000" />
      <workItem from="1670575919324" duration="52777000" />
      <workItem from="1670879704833" duration="13742000" />
      <workItem from="1671108279048" duration="593000" />
      <workItem from="1671194744970" duration="2335000" />
      <workItem from="1671211848661" duration="6649000" />
      <workItem from="1671258609151" duration="1071000" />
      <workItem from="1671267211975" duration="8000" />
      <workItem from="1671482418161" duration="2903000" />
      <workItem from="1671540256108" duration="5663000" />
      <workItem from="1671606758065" duration="5735000" />
      <workItem from="1671647032266" duration="4773000" />
      <workItem from="1671707087800" duration="7442000" />
      <workItem from="1671735765223" duration="610000" />
      <workItem from="1671868013144" duration="9000" />
      <workItem from="1672080207498" duration="607000" />
      <workItem from="1672129718299" duration="7853000" />
      <workItem from="1672310962401" duration="5854000" />
      <workItem from="1672407668589" duration="31425000" />
      <workItem from="1672764126952" duration="68000" />
      <workItem from="1672764205714" duration="6288000" />
      <workItem from="1672837233906" duration="598000" />
      <workItem from="1672900338969" duration="2731000" />
      <workItem from="1672926545662" duration="605000" />
      <workItem from="1672939832615" duration="9122000" />
      <workItem from="1673263410277" duration="22473000" />
      <workItem from="1673955888683" duration="598000" />
      <workItem from="1673963264081" duration="655000" />
      <workItem from="1674022770566" duration="1198000" />
      <workItem from="1674031576197" duration="2314000" />
      <workItem from="1674033929434" duration="2595000" />
      <workItem from="1674119433919" duration="1983000" />
      <workItem from="1674156276882" duration="6140000" />
      <workItem from="1674288731634" duration="17185000" />
      <workItem from="1674382920468" duration="11791000" />
      <workItem from="1674545048359" duration="9758000" />
      <workItem from="1674579074652" duration="8115000" />
      <workItem from="1674589427921" duration="15857000" />
      <workItem from="1674751184229" duration="17892000" />
      <workItem from="1675237500518" duration="12188000" />
      <workItem from="1675316293219" duration="2950000" />
      <workItem from="1675443393514" duration="5071000" />
      <workItem from="1675518853032" duration="73102000" />
      <workItem from="1676154505839" duration="14103000" />
      <workItem from="1676404726919" duration="16754000" />
      <workItem from="1676877381608" duration="9427000" />
      <workItem from="1677074667294" duration="26594000" />
      <workItem from="1677420922467" duration="6683000" />
      <workItem from="1677591095055" duration="3155000" />
      <workItem from="1677649119627" duration="190000" />
      <workItem from="1677649640364" duration="41729000" />
      <workItem from="1677846040880" duration="12000" />
      <workItem from="1677846061243" duration="18679000" />
      <workItem from="1678095743333" duration="19304000" />
      <workItem from="1678166827065" duration="71099000" />
      <workItem from="1678438670259" duration="106000" />
      <workItem from="1678439586833" duration="26284000" />
      <workItem from="1678711722516" duration="24878000" />
      <workItem from="1678814578516" duration="9857000" />
      <workItem from="1678873927634" duration="25812000" />
      <workItem from="1679036080509" duration="30801000" />
      <workItem from="1679220685932" duration="34283000" />
      <workItem from="1679502571771" duration="2932000" />
      <workItem from="1679509288044" duration="1147000" />
      <workItem from="1679548823246" duration="6718000" />
      <workItem from="1679934234275" duration="10586000" />
      <workItem from="1679990899165" duration="5163000" />
      <workItem from="1680065006942" duration="23617000" />
      <workItem from="1680353463091" duration="32570000" />
      <workItem from="1681270444850" duration="10278000" />
      <workItem from="1681331753917" duration="991000" />
      <workItem from="1681363355572" duration="13288000" />
      <workItem from="1681489316250" duration="12434000" />
      <workItem from="1681537844419" duration="5656000" />
      <workItem from="1681703098625" duration="32000" />
      <workItem from="1681703156909" duration="62736000" />
      <workItem from="1682076934774" duration="175000" />
      <workItem from="1682105254098" duration="34272000" />
      <workItem from="1682570003397" duration="30138000" />
      <workItem from="1683040859433" duration="2942000" />
      <workItem from="1683096105005" duration="5920000" />
      <workItem from="1683633352016" duration="12730000" />
      <workItem from="1684320522010" duration="654000" />
      <workItem from="1684404702100" duration="2064000" />
      <workItem from="1684421396588" duration="4170000" />
      <workItem from="1684515857924" duration="2585000" />
      <workItem from="1684562656944" duration="1801000" />
      <workItem from="1684567145529" duration="4541000" />
      <workItem from="1684736741252" duration="599000" />
      <workItem from="1684782101062" duration="3434000" />
      <workItem from="1684926755556" duration="15847000" />
      <workItem from="1685018694321" duration="9183000" />
      <workItem from="1685290995917" duration="8754000" />
      <workItem from="1685544007526" duration="666000" />
      <workItem from="1685635507612" duration="1265000" />
      <workItem from="1685695807379" duration="169000" />
      <workItem from="1685695989059" duration="1840000" />
      <workItem from="1685706623499" duration="47263000" />
      <workItem from="1686386384346" duration="605000" />
      <workItem from="1686550399290" duration="931000" />
      <workItem from="1686854893684" duration="987000" />
      <workItem from="1686887580420" duration="10051000" />
      <workItem from="1687325318822" duration="3380000" />
      <workItem from="1687591576888" duration="7894000" />
      <workItem from="1688282872112" duration="8859000" />
      <workItem from="1689081253620" duration="39291000" />
      <workItem from="1689408789832" duration="59094000" />
      <workItem from="1689743699658" duration="18660000" />
      <workItem from="1689934560860" duration="1852000" />
      <workItem from="1690092743891" duration="2761000" />
      <workItem from="1690143164726" duration="675000" />
      <workItem from="1690199658133" duration="15476000" />
      <workItem from="1690311466634" duration="2776000" />
      <workItem from="1690371555349" duration="6167000" />
      <workItem from="1690390024684" duration="714000" />
      <workItem from="1690435540299" duration="7586000" />
      <workItem from="1690571902154" duration="638000" />
      <workItem from="1690785757734" duration="601000" />
      <workItem from="1690810665528" duration="54000" />
      <workItem from="1690819426368" duration="11630000" />
      <workItem from="1690882342417" duration="598000" />
      <workItem from="1690904948621" duration="2497000" />
      <workItem from="1690954313177" duration="8024000" />
      <workItem from="1690986230957" duration="4435000" />
      <workItem from="1691332687973" duration="1960000" />
      <workItem from="1691570342251" duration="626000" />
      <workItem from="1691607001101" duration="598000" />
      <workItem from="1692304315946" duration="95000" />
      <workItem from="1692819934249" duration="3501000" />
      <workItem from="1693314971843" duration="8589000" />
      <workItem from="1693396434978" duration="6381000" />
      <workItem from="1693723929657" duration="4571000" />
      <workItem from="1693748080675" duration="6000" />
      <workItem from="1693839933818" duration="10000" />
      <workItem from="1693894708597" duration="9383000" />
      <workItem from="1693997166065" duration="34000" />
      <workItem from="1694000179615" duration="595000" />
      <workItem from="1694026480808" duration="5900000" />
      <workItem from="1694081825755" duration="1474000" />
      <workItem from="1694149294713" duration="16514000" />
      <workItem from="1694192929846" duration="4227000" />
      <workItem from="1694444215646" duration="7335000" />
      <workItem from="1694546927158" duration="1034000" />
      <workItem from="1694686838581" duration="25717000" />
      <workItem from="1695026585483" duration="1775000" />
      <workItem from="1695056997366" duration="4274000" />
      <workItem from="1695144284357" duration="3436000" />
      <workItem from="1695193308753" duration="615000" />
      <workItem from="1695213247814" duration="7000" />
      <workItem from="1695232711035" duration="1884000" />
      <workItem from="1695295460800" duration="6609000" />
      <workItem from="1695537218226" duration="3179000" />
      <workItem from="1696258781601" duration="656000" />
      <workItem from="1696260666560" duration="1216000" />
      <workItem from="1696311097229" duration="544000" />
      <workItem from="1696313178143" duration="2884000" />
      <workItem from="1696402432907" duration="1217000" />
      <workItem from="1696495679664" duration="606000" />
      <workItem from="1696765826218" duration="796000" />
      <workItem from="1697030613921" duration="821000" />
      <workItem from="1697176565113" duration="598000" />
      <workItem from="1697220774336" duration="1206000" />
      <workItem from="1697376261079" duration="1532000" />
      <workItem from="1697555764395" duration="390000" />
      <workItem from="1697556167874" duration="598000" />
      <workItem from="1697647732488" duration="1069000" />
      <workItem from="1698817069659" duration="822000" />
      <workItem from="1699015648677" duration="104000" />
      <workItem from="1699081928514" duration="3779000" />
      <workItem from="1699091728906" duration="8427000" />
      <workItem from="1699178811877" duration="2407000" />
      <workItem from="1699355351806" duration="1396000" />
      <workItem from="1699358157530" duration="176000" />
      <workItem from="1699461850466" duration="635000" />
      <workItem from="1699540204615" duration="29000" />
      <workItem from="1699540256513" duration="8000" />
      <workItem from="1699787002088" duration="625000" />
      <workItem from="1699955885016" duration="7476000" />
      <workItem from="1700154500168" duration="10842000" />
      <workItem from="1700288574569" duration="5239000" />
      <workItem from="1700394814880" duration="1264000" />
      <workItem from="1700404051709" duration="4058000" />
      <workItem from="1700495303678" duration="4996000" />
      <workItem from="1700584320561" duration="846000" />
      <workItem from="1700673330337" duration="363000" />
      <workItem from="1700830167542" duration="1476000" />
      <workItem from="1701168342318" duration="14293000" />
      <workItem from="1701367927383" duration="2040000" />
      <workItem from="1701589720707" duration="32000" />
      <workItem from="1701684856120" duration="3811000" />
      <workItem from="1701805774858" duration="9028000" />
      <workItem from="1702051467967" duration="1599000" />
      <workItem from="1702399593604" duration="3810000" />
      <workItem from="1702657731027" duration="616000" />
      <workItem from="1702796442807" duration="24023000" />
      <workItem from="1703412901581" duration="2100000" />
      <workItem from="1703625380748" duration="608000" />
      <workItem from="1703655976260" duration="39157000" />
      <workItem from="1703850771094" duration="5926000" />
      <workItem from="1703927581460" duration="924000" />
      <workItem from="1704019016569" duration="1700000" />
      <workItem from="1704029124259" duration="1876000" />
      <workItem from="1704094674949" duration="4923000" />
      <workItem from="1704187019766" duration="2007000" />
      <workItem from="1704347722398" duration="2481000" />
      <workItem from="1704444100187" duration="681000" />
      <workItem from="1704615122793" duration="8924000" />
      <workItem from="1704743522689" duration="16865000" />
      <workItem from="1704995404939" duration="61999000" />
      <workItem from="1705498673838" duration="29160000" />
      <workItem from="1705732314589" duration="142000" />
      <workItem from="1705732485271" duration="5351000" />
      <workItem from="1705840238458" duration="7086000" />
      <workItem from="1705918401686" duration="44000" />
      <workItem from="1705919547494" duration="1250000" />
      <workItem from="1705946308393" duration="849000" />
      <workItem from="1705994958600" duration="26035000" />
      <workItem from="1706111729334" duration="5808000" />
      <workItem from="1706172478972" duration="4895000" />
      <workItem from="1706254296108" duration="4588000" />
      <workItem from="1706286673014" duration="690000" />
      <workItem from="1706437315211" duration="4720000" />
      <workItem from="1706513360559" duration="2018000" />
      <workItem from="1706541027356" duration="23448000" />
      <workItem from="1706633844444" duration="37976000" />
      <workItem from="1706818175487" duration="18926000" />
      <workItem from="1707038641222" duration="7951000" />
      <workItem from="1707157318964" duration="9695000" />
      <workItem from="1707241151389" duration="15099000" />
      <workItem from="1707412972752" duration="16671000" />
      <workItem from="1707754631020" duration="3272000" />
      <workItem from="1707822877915" duration="16518000" />
      <workItem from="1707986990367" duration="635000" />
      <workItem from="1707999785329" duration="656000" />
      <workItem from="1708330492211" duration="2532000" />
      <workItem from="1708337666017" duration="2118000" />
      <workItem from="1708417071249" duration="46000" />
      <workItem from="1708509366993" duration="68000" />
      <workItem from="1708518556480" duration="4213000" />
      <workItem from="1708619201952" duration="14014000" />
      <workItem from="1708713322235" duration="11493000" />
      <workItem from="1708932281571" duration="3637000" />
      <workItem from="1709141646045" duration="5186000" />
      <workItem from="1709556712093" duration="21000" />
      <workItem from="1709570479098" duration="613000" />
      <workItem from="1710016662828" duration="841000" />
      <workItem from="1710055827280" duration="189000" />
      <workItem from="1710071760854" duration="1107000" />
      <workItem from="1710075529919" duration="29000" />
      <workItem from="1710078285656" duration="3921000" />
      <workItem from="1710165645706" duration="1826000" />
      <workItem from="1710245531350" duration="44357000" />
      <workItem from="1710962748995" duration="2266000" />
      <workItem from="1711308538799" duration="174000" />
      <workItem from="1711347009513" duration="2511000" />
      <workItem from="1711390529188" duration="16373000" />
      <workItem from="1711476991544" duration="13881000" />
      <workItem from="1711563019997" duration="5608000" />
      <workItem from="1711620715031" duration="1000" />
      <workItem from="1711634002850" duration="4823000" />
      <workItem from="1711651715297" duration="15570000" />
      <workItem from="1711988020616" duration="1295000" />
      <workItem from="1711996552166" duration="26744000" />
      <workItem from="1712681576024" duration="8124000" />
      <workItem from="1712733130958" duration="5188000" />
      <workItem from="1712769679826" duration="539000" />
      <workItem from="1712770367459" duration="310000" />
      <workItem from="1712770814138" duration="5704000" />
      <workItem from="1713187165737" duration="611000" />
      <workItem from="1713295270165" duration="7387000" />
      <workItem from="1713469160250" duration="1521000" />
      <workItem from="1713541155123" duration="7298000" />
      <workItem from="1713762380768" duration="1258000" />
      <workItem from="1713811863790" duration="1104000" />
      <workItem from="1713814500610" duration="1310000" />
      <workItem from="1713816144229" duration="598000" />
      <workItem from="1713875491311" duration="3115000" />
      <workItem from="1714453161029" duration="652000" />
      <workItem from="1714763022560" duration="2303000" />
      <workItem from="1715085231965" duration="8429000" />
      <workItem from="1715802074384" duration="3017000" />
      <workItem from="1716822879972" duration="604000" />
      <workItem from="1716877567385" duration="798000" />
      <workItem from="1716881111968" duration="637000" />
      <workItem from="1716883479145" duration="341000" />
      <workItem from="1716903667161" duration="635000" />
      <workItem from="1717604891340" duration="1145000" />
      <workItem from="1717784899404" duration="1903000" />
      <workItem from="1718905599318" duration="843000" />
      <workItem from="1718946961906" duration="772000" />
      <workItem from="1719290503486" duration="1466000" />
      <workItem from="1721490415676" duration="12472000" />
      <workItem from="1721578694814" duration="644000" />
      <workItem from="1721583201636" duration="649000" />
      <workItem from="1721630125185" duration="1867000" />
      <workItem from="1721675648574" duration="639000" />
      <workItem from="1721721104633" duration="598000" />
      <workItem from="1721747623217" duration="838000" />
      <workItem from="1721839321743" duration="1039000" />
      <workItem from="1722258012208" duration="613000" />
      <workItem from="1722317667568" duration="1000" />
      <workItem from="1723189400349" duration="574000" />
      <workItem from="1723190000892" duration="2919000" />
      <workItem from="1723195330715" duration="1938000" />
      <workItem from="1723198861198" duration="3390000" />
      <workItem from="1723269268485" duration="1815000" />
      <workItem from="1723611353902" duration="4130000" />
      <workItem from="1723631332065" duration="85000" />
      <workItem from="1723646979320" duration="560000" />
      <workItem from="1723737250284" duration="6567000" />
      <workItem from="1723811490636" duration="2991000" />
      <workItem from="1723969952610" duration="1555000" />
      <workItem from="1724131319381" duration="1970000" />
      <workItem from="1724151552141" duration="8854000" />
      <workItem from="1724301881592" duration="2006000" />
      <workItem from="1724332227951" duration="3915000" />
      <workItem from="1724697181187" duration="3737000" />
      <workItem from="1724820088450" duration="643000" />
      <workItem from="1725267758779" duration="255000" />
      <workItem from="1725533676342" duration="46000" />
      <workItem from="1725533749874" duration="752000" />
      <workItem from="1725885085864" duration="817000" />
      <workItem from="1725902023123" duration="6218000" />
      <workItem from="1725965614756" duration="8768000" />
      <workItem from="1726080683181" duration="27259000" />
      <workItem from="1726226418444" duration="3114000" />
      <workItem from="1726331078143" duration="3267000" />
      <workItem from="1726470826451" duration="609000" />
      <workItem from="1726492337211" duration="5170000" />
      <workItem from="1726661780072" duration="2904000" />
      <workItem from="1726759118453" duration="6778000" />
      <workItem from="1726852611326" duration="3375000" />
      <workItem from="1727084216320" duration="4009000" />
      <workItem from="1727247141222" duration="331000" />
      <workItem from="1727326299703" duration="2043000" />
      <workItem from="1727347211716" duration="5560000" />
      <workItem from="1727436110883" duration="1369000" />
      <workItem from="1727764681715" duration="7252000" />
      <workItem from="1727874213263" duration="8171000" />
      <workItem from="1728066136070" duration="1352000" />
      <workItem from="1728277893295" duration="15000" />
      <workItem from="1728277933448" duration="1519000" />
      <workItem from="1728297642926" duration="519000" />
      <workItem from="1728387958344" duration="31637000" />
      <workItem from="1728641280103" duration="1697000" />
      <workItem from="1728652625789" duration="1568000" />
      <workItem from="1728662016272" duration="701000" />
      <workItem from="1728842049380" duration="1877000" />
      <workItem from="1728928259146" duration="6746000" />
      <workItem from="1728981867186" duration="22000" />
      <workItem from="1729006774630" duration="120000" />
      <workItem from="1729007036188" duration="16000" />
      <workItem from="1729007199921" duration="5003000" />
      <workItem from="1729102350116" duration="4528000" />
      <workItem from="1729146667415" duration="2000" />
      <workItem from="1729169906365" duration="628000" />
      <workItem from="1729264702144" duration="1159000" />
      <workItem from="1729583529303" duration="13275000" />
      <workItem from="1729623268082" duration="31000" />
      <workItem from="1729623305372" duration="3060000" />
      <workItem from="1729707068228" duration="3037000" />
      <workItem from="1729767088890" duration="12139000" />
      <workItem from="1730053045805" duration="7352000" />
      <workItem from="1730191677300" duration="589000" />
      <workItem from="1730273495481" duration="610000" />
      <workItem from="1730279441452" duration="3282000" />
      <workItem from="1730364452668" duration="3032000" />
      <workItem from="1730398351796" duration="10821000" />
      <workItem from="1730657461517" duration="13356000" />
      <workItem from="1730750344060" duration="10821000" />
      <workItem from="1730813464061" duration="620000" />
      <workItem from="1730823762068" duration="134000" />
      <workItem from="1730824119345" duration="9184000" />
      <workItem from="1730967470323" duration="599000" />
      <workItem from="1730985536182" duration="2906000" />
      <workItem from="1731066014520" duration="5053000" />
      <workItem from="1731264414479" duration="4394000" />
      <workItem from="1731322912124" duration="9731000" />
      <workItem from="1731406309429" duration="1400000" />
      <workItem from="1731434486039" duration="6000" />
      <workItem from="1731439118115" duration="4294000" />
      <workItem from="1731563303160" duration="917000" />
      <workItem from="1731564335163" duration="10313000" />
      <workItem from="1731582551778" duration="1236000" />
      <workItem from="1731583859957" duration="7639000" />
      <workItem from="1731606248236" duration="1652000" />
      <workItem from="1731651149550" duration="11153000" />
      <workItem from="1731924554272" duration="811000" />
      <workItem from="1731945796064" duration="18225000" />
      <workItem from="1732039197917" duration="19611000" />
      <workItem from="1732168488780" duration="60583000" />
      <workItem from="1732349092926" duration="58862000" />
      <workItem from="1732625606719" duration="10956000" />
      <workItem from="1732646554392" duration="12322000" />
      <workItem from="1732697156339" duration="15403000" />
      <workItem from="1732715210624" duration="39937000" />
      <workItem from="1732866980501" duration="170000" />
      <workItem from="1732886210767" duration="12743000" />
      <workItem from="1732959030883" duration="218000" />
      <workItem from="1733043370024" duration="15605000" />
      <workItem from="1733212387093" duration="2887000" />
      <workItem from="1733239068673" duration="1788000" />
      <workItem from="1733248410237" duration="2144000" />
      <workItem from="1733253416292" duration="660000" />
      <workItem from="1733301840642" duration="174000" />
      <workItem from="1733303125434" duration="1996000" />
      <workItem from="1733338686162" duration="458000" />
      <workItem from="1733339484304" duration="610000" />
      <workItem from="1733391930166" duration="1311000" />
      <workItem from="1733395924919" duration="6811000" />
      <workItem from="1733562499107" duration="634000" />
      <workItem from="1733566342858" duration="2853000" />
      <workItem from="1733570244570" duration="6794000" />
      <workItem from="1733721553253" duration="28992000" />
      <workItem from="1733938523207" duration="22876000" />
      <workItem from="1734276696429" duration="275000" />
      <workItem from="1734277024416" duration="571000" />
      <workItem from="1734352417632" duration="240000" />
      <workItem from="1734353273131" duration="281000" />
      <workItem from="1734358989710" duration="12000" />
      <workItem from="1734369094758" duration="1157000" />
      <workItem from="1734372138058" duration="1084000" />
      <workItem from="1734452905715" duration="10404000" />
      <workItem from="1734680750829" duration="1355000" />
      <workItem from="1734689330276" duration="1691000" />
      <workItem from="1734691033325" duration="223000" />
      <workItem from="1734691266553" duration="10417000" />
      <workItem from="1734769770626" duration="2116000" />
      <workItem from="1734862820460" duration="16740000" />
      <workItem from="1735294729417" duration="11454000" />
      <workItem from="1735471590454" duration="695000" />
      <workItem from="1735473512714" duration="3000" />
      <workItem from="1735475404573" duration="1226000" />
      <workItem from="1735480167553" duration="10110000" />
      <workItem from="1735626238197" duration="3138000" />
      <workItem from="1735810867876" duration="248000" />
      <workItem from="1735910404508" duration="1431000" />
      <workItem from="1736152007942" duration="5000" />
      <workItem from="1736152020081" duration="10512000" />
      <workItem from="1736755756214" duration="7763000" />
      <workItem from="1736859844126" duration="6381000" />
      <workItem from="1737808369470" duration="14427000" />
      <workItem from="1737965439525" duration="27583000" />
      <workItem from="1738167933456" duration="5959000" />
      <workItem from="1738260053881" duration="9237000" />
      <workItem from="1738675975108" duration="2598000" />
      <workItem from="1738749320833" duration="62084000" />
      <workItem from="1739089498707" duration="5934000" />
      <workItem from="1739097913258" duration="8889000" />
      <workItem from="1739217672951" duration="1209000" />
      <workItem from="1739273179430" duration="2000" />
      <workItem from="1739279735307" duration="7696000" />
      <workItem from="1739296402322" duration="56309000" />
      <workItem from="1739726823243" duration="122000" />
      <workItem from="1739727906383" duration="1840000" />
      <workItem from="1739803490087" duration="11747000" />
      <workItem from="1739824829448" duration="24000" />
      <workItem from="1739824866366" duration="1000" />
      <workItem from="1739863578313" duration="7639000" />
      <workItem from="1739993416580" duration="54366000" />
      <workItem from="1740142824725" duration="33359000" />
      <workItem from="1740473499586" duration="663000" />
      <workItem from="1740474562324" duration="4971000" />
      <workItem from="1740500715789" duration="3874000" />
      <workItem from="1740561174311" duration="7348000" />
      <workItem from="1740601777369" duration="627000" />
      <workItem from="1740648738639" duration="1303000" />
      <workItem from="1740660257845" duration="2001000" />
      <workItem from="1740676302104" duration="5622000" />
      <workItem from="1740737845916" duration="8947000" />
      <workItem from="1740900862421" duration="4705000" />
      <workItem from="1740990646196" duration="35000" />
      <workItem from="1740990701119" duration="483000" />
      <workItem from="1741011283707" duration="24921000" />
      <workItem from="1741365756295" duration="5845000" />
      <workItem from="1741454187538" duration="2094000" />
      <workItem from="1741542177273" duration="515000" />
      <workItem from="1741593228351" duration="4259000" />
      <workItem from="1741622459451" duration="22995000" />
      <workItem from="1741767969663" duration="320000" />
      <workItem from="1741806131087" duration="20893000" />
      <workItem from="1742399300074" duration="14524000" />
      <workItem from="1742808373095" duration="549000" />
      <workItem from="1742816147285" duration="2720000" />
      <workItem from="1742888025284" duration="2627000" />
      <workItem from="1742974043816" duration="661000" />
      <workItem from="1743012987558" duration="1283000" />
      <workItem from="1743176243569" duration="11229000" />
      <workItem from="1743511272719" duration="5037000" />
      <workItem from="1743522980814" duration="2976000" />
      <workItem from="1743574540934" duration="11061000" />
      <workItem from="1743743383943" duration="6000" />
      <workItem from="1743926652290" duration="2754000" />
      <workItem from="1744056615215" duration="2731000" />
      <workItem from="1744132998149" duration="2923000" />
      <workItem from="1744195322302" duration="4163000" />
      <workItem from="1744211965708" duration="3000" />
      <workItem from="1744285349372" duration="5370000" />
      <workItem from="1744382109419" duration="7676000" />
      <workItem from="1744612752643" duration="1447000" />
      <workItem from="1744643171936" duration="5976000" />
      <workItem from="1744707855415" duration="5716000" />
      <workItem from="1744910423693" duration="2529000" />
      <workItem from="1744971978395" duration="9693000" />
      <workItem from="1745306712118" duration="814000" />
      <workItem from="1745339296945" duration="1133000" />
      <workItem from="1745340480907" duration="13000" />
      <workItem from="1745385066687" duration="1280000" />
      <workItem from="1745653768479" duration="2474000" />
      <workItem from="1745740483107" duration="489000" />
      <workItem from="1745816443654" duration="1200000" />
      <workItem from="1745833028991" duration="600000" />
      <workItem from="1745867076921" duration="2038000" />
      <workItem from="1745921797726" duration="2473000" />
      <workItem from="1746085798146" duration="7004000" />
      <workItem from="1746470020752" duration="1381000" />
      <workItem from="1747211460165" duration="5421000" />
      <workItem from="1747409789939" duration="3870000" />
      <workItem from="1747462401827" duration="8199000" />
      <workItem from="1748529247151" duration="10317000" />
      <workItem from="1749198796083" duration="10142000" />
      <workItem from="1749570702085" duration="2343000" />
      <workItem from="1749666664766" duration="2303000" />
      <workItem from="1749715219889" duration="1000" />
      <workItem from="1749730140704" duration="9000" />
      <workItem from="1749748231146" duration="2199000" />
      <workItem from="1749981078098" duration="1420000" />
      <workItem from="1750162759064" duration="1890000" />
      <workItem from="1750268112261" duration="3727000" />
      <workItem from="1750410510895" duration="2260000" />
      <workItem from="1750429673708" duration="846000" />
      <workItem from="1750579908837" duration="917000" />
      <workItem from="1750585715497" duration="2999000" />
      <workItem from="1750590781749" duration="837000" />
      <workItem from="1750841386609" duration="43000" />
      <workItem from="1750841665021" duration="161000" />
      <workItem from="1751100907381" duration="12632000" />
      <workItem from="1751179766293" duration="14586000" />
      <workItem from="1751209580297" duration="5248000" />
      <workItem from="1751273641661" duration="7945000" />
      <workItem from="1751296964323" duration="2332000" />
      <workItem from="1751303669259" duration="1431000" />
      <workItem from="1751306187767" duration="2199000" />
      <workItem from="1751357642437" duration="3348000" />
      <workItem from="1751390387697" duration="4219000" />
      <workItem from="1751437041913" duration="622000" />
      <workItem from="1751443695160" duration="7136000" />
      <workItem from="1751452802221" duration="2205000" />
      <workItem from="1751467677396" duration="2014000" />
      <workItem from="1751476499768" duration="5871000" />
      <workItem from="1751518244423" duration="758000" />
      <workItem from="1751525917335" duration="680000" />
      <workItem from="1751528542811" duration="11747000" />
      <workItem from="1751565302467" duration="4761000" />
      <workItem from="1751576720206" duration="6381000" />
      <workItem from="1751627337650" duration="706000" />
      <workItem from="1751647822039" duration="3448000" />
      <workItem from="1751657522910" duration="4725000" />
      <workItem from="1751704310845" duration="663000" />
      <workItem from="1751710800418" duration="43000" />
      <workItem from="1751722256228" duration="2814000" />
      <workItem from="1751789244290" duration="1949000" />
      <workItem from="1751794557246" duration="7963000" />
      <workItem from="1751802929391" duration="92000" />
      <workItem from="1751811117467" duration="1000" />
      <workItem from="1751812190652" duration="4966000" />
      <workItem from="1751879686975" duration="235000" />
      <workItem from="1751883330100" duration="14000" />
      <workItem from="1751886604220" duration="2658000" />
      <workItem from="1751904566289" duration="479000" />
      <workItem from="1751950564764" duration="201000" />
      <workItem from="1751974721985" duration="1561000" />
      <workItem from="1751985738540" duration="1046000" />
      <workItem from="1751989579787" duration="2000" />
      <workItem from="1751990579297" duration="1509000" />
      <workItem from="1751993542485" duration="5498000" />
      <workItem from="1752043823052" duration="4192000" />
      <workItem from="1752081937198" duration="1103000" />
      <workItem from="1752088306768" duration="67000" />
      <workItem from="1752090799430" duration="2299000" />
      <workItem from="1752143498639" duration="46000" />
      <workItem from="1752143577252" duration="644000" />
      <workItem from="1752164036475" duration="11046000" />
      <workItem from="1752229491667" duration="4026000" />
      <workItem from="1752240564980" duration="1862000" />
      <workItem from="1752260210489" duration="5444000" />
      <workItem from="1752305812561" duration="2240000" />
      <workItem from="1752312053613" duration="4533000" />
      <workItem from="1752343602265" duration="1593000" />
      <workItem from="1752412782067" duration="693000" />
      <workItem from="1752421346169" duration="632000" />
      <workItem from="1752427351627" duration="1593000" />
      <workItem from="1752480003842" duration="2551000" />
      <workItem from="1752509893609" duration="10544000" />
      <workItem from="1752569704431" duration="291000" />
      <workItem from="1752579395201" duration="18567000" />
      <workItem from="1752742747108" duration="4186000" />
      <workItem from="1752752436474" duration="1894000" />
      <workItem from="1752763182085" duration="5460000" />
      <workItem from="1752837666317" duration="1000" />
      <workItem from="1752840718638" duration="2191000" />
      <workItem from="1752845181939" duration="7015000" />
      <workItem from="1753085200641" duration="10087000" />
      <workItem from="1753102590421" duration="7350000" />
      <workItem from="1753164565104" duration="4463000" />
      <workItem from="1753246728032" duration="4457000" />
      <workItem from="1753271205873" duration="1000" />
      <workItem from="1753279443738" duration="574000" />
      <workItem from="1753280247407" duration="2437000" />
      <workItem from="1753298808215" duration="2000" />
      <workItem from="1753354830652" duration="2725000" />
      <workItem from="1753477376507" duration="2977000" />
      <workItem from="1753676681644" duration="3262000" />
      <workItem from="1753724933653" duration="6000" />
      <workItem from="1753891595217" duration="16579000" />
      <workItem from="1753977294964" duration="8146000" />
      <workItem from="1754051420514" duration="5193000" />
      <workItem from="1754284723253" duration="7000" />
      <workItem from="1754407706544" duration="848000" />
      <workItem from="1754483468697" duration="5290000" />
      <workItem from="1754504663409" duration="12841000" />
      <workItem from="1754646317482" duration="1597000" />
      <workItem from="1754652642754" duration="29000" />
      <workItem from="1754902929871" duration="358000" />
      <workItem from="1754909748093" duration="2227000" />
      <workItem from="1754914173548" duration="875000" />
      <workItem from="1754921095137" duration="968000" />
      <workItem from="1755005163466" duration="2776000" />
      <workItem from="1755254108823" duration="23995000" />
      <workItem from="1755343197811" duration="4953000" />
      <workItem from="1755415531647" duration="3034000" />
      <workItem from="1755510644516" duration="215000" />
      <workItem from="1755510994087" duration="22000" />
      <workItem from="1755511305404" duration="1293000" />
      <workItem from="1755522804213" duration="1908000" />
      <workItem from="1755544067501" duration="4752000" />
      <workItem from="1755850711942" duration="1531000" />
      <workItem from="1756138387223" duration="10279000" />
      <workItem from="1756219795680" duration="2049000" />
      <workItem from="1756298721368" duration="9424000" />
      <workItem from="1756459202437" duration="3624000" />
      <workItem from="1756809550851" duration="3466000" />
      <workItem from="1756840082575" duration="4249000" />
      <workItem from="1756920363237" duration="996000" />
      <workItem from="1756988040956" duration="11838000" />
      <workItem from="1757317572962" duration="3155000" />
      <workItem from="1757351376768" duration="4957000" />
      <workItem from="1757417694672" duration="2515000" />
      <workItem from="1757425234849" duration="103000" />
      <workItem from="1757443629893" duration="2763000" />
      <workItem from="1757521058586" duration="619000" />
      <workItem from="1757526446725" duration="1580000" />
      <workItem from="1757586047990" duration="30000" />
      <workItem from="1757587757097" duration="4896000" />
      <workItem from="1757613960670" duration="8000" />
      <workItem from="1757614043179" duration="2000" />
      <workItem from="1757614336090" duration="3385000" />
      <workItem from="1757866796778" duration="10676000" />
      <workItem from="1758125326304" duration="129000" />
      <workItem from="1758126123255" duration="707000" />
      <workItem from="1758556629172" duration="5184000" />
      <workItem from="1758565999123" duration="8837000" />
      <workItem from="1758891928493" duration="10831000" />
      <workItem from="1759147432418" duration="815000" />
      <workItem from="1759172378954" duration="394000" />
      <workItem from="1759244749618" duration="1531000" />
      <workItem from="1759258087658" duration="1000" />
      <workItem from="1759258390627" duration="606000" />
      <workItem from="1759259462275" duration="8547000" />
      <workItem from="1759514955975" duration="3085000" />
      <workItem from="1759778362961" duration="2077000" />
      <workItem from="1760008338127" duration="5541000" />
      <workItem from="1760169169870" duration="49000" />
      <workItem from="1760169356201" duration="8042000" />
      <workItem from="1760359979129" duration="3697000" />
      <workItem from="1760427698483" duration="1014000" />
      <workItem from="1760444414074" duration="946000" />
      <workItem from="1760461796405" duration="1450000" />
      <workItem from="1760514096740" duration="76000" />
      <workItem from="1760514366693" duration="541000" />
      <workItem from="1760514936791" duration="3000" />
      <workItem from="1760897530870" duration="618000" />
      <workItem from="1761029548251" duration="1647000" />
      <workItem from="1761040204851" duration="1290000" />
      <workItem from="1761071845283" duration="934000" />
      <workItem from="1761073572753" duration="1136000" />
      <workItem from="1761137785788" duration="16601000" />
      <workItem from="1761214750497" duration="8125000" />
      <workItem from="1761300155648" duration="6806000" />
      <workItem from="1761748499893" duration="7275000" />
      <workItem from="1761803154149" duration="11584000" />
      <workItem from="1762200121097" duration="7218000" />
      <workItem from="1762323280489" duration="7679000" />
      <workItem from="1762372276619" duration="3863000" />
      <workItem from="1762437078546" duration="832000" />
      <workItem from="1762525223825" duration="13165000" />
      <workItem from="1762694142042" duration="616000" />
      <workItem from="1762696529225" duration="1000" />
      <workItem from="1762805302977" duration="2681000" />
      <workItem from="1762970404339" duration="493000" />
      <workItem from="1763013611262" duration="987000" />
      <workItem from="1763101580298" duration="499000" />
      <workItem from="1763104288161" duration="8953000" />
      <workItem from="1763123447877" duration="12117000" />
      <workItem from="1763148476721" duration="25474000" />
      <workItem from="1763403187944" duration="17076000" />
      <workItem from="1763572763932" duration="1289000" />
      <workItem from="1763575412306" duration="608000" />
      <workItem from="1763629122811" duration="5642000" />
      <workItem from="1763660036370" duration="5402000" />
      <workItem from="1763720508638" duration="239000" />
      <workItem from="1763720858529" duration="1953000" />
      <workItem from="1763723291023" duration="25112000" />
      <workItem from="1763895303054" duration="775000" />
      <workItem from="1763897464453" duration="4508000" />
      <workItem from="1763966296548" duration="4000" />
      <workItem from="1763966307533" duration="36000" />
      <workItem from="1763966445369" duration="8231000" />
      <workItem from="1764094204397" duration="2718000" />
      <workItem from="1764253600996" duration="660000" />
      <workItem from="1764610791768" duration="1621000" />
      <workItem from="1764866382191" duration="890000" />
      <workItem from="1764949997425" duration="3540000" />
      <workItem from="1765284119924" duration="965000" />
      <workItem from="1765289077853" duration="633000" />
      <workItem from="1765480901810" duration="3136000" />
      <workItem from="1765901668848" duration="3053000" />
      <workItem from="1765987841041" duration="744000" />
      <workItem from="1766659842448" duration="7000" />
      <workItem from="1766822631722" duration="4000" />
      <workItem from="1767014600223" duration="707000" />
      <workItem from="1767167080771" duration="1971000" />
      <workItem from="1767332430587" duration="3841000" />
      <workItem from="1767349973705" duration="42000" />
      <workItem from="1767350061833" duration="5200000" />
      <workItem from="1767438541588" duration="29250000" />
      <workItem from="1767617415953" duration="18000" />
      <workItem from="1767633363465" duration="4510000" />
      <workItem from="1767643912174" duration="2908000" />
      <workItem from="1767726872844" duration="1026000" />
      <workItem from="1767782948996" duration="794000" />
      <workItem from="1767788848837" duration="2125000" />
      <workItem from="1767792401464" duration="1208000" />
      <workItem from="1767853213226" duration="8324000" />
      <workItem from="1767938013485" duration="17975000" />
      <workItem from="1768206880087" duration="13000" />
      <workItem from="1768207397609" duration="3359000" />
      <workItem from="1768303996670" duration="4511000" />
      <workItem from="1768369198668" duration="10982000" />
      <workItem from="1768632838077" duration="7223000" />
      <workItem from="1768980292140" duration="2649000" />
      <workItem from="1769059987103" duration="13348000" />
      <workItem from="1769242342546" duration="4957000" />
      <workItem from="1769324947146" duration="4045000" />
      <workItem from="1769416894791" duration="857000" />
      <workItem from="1769425884034" duration="17000" />
      <workItem from="1769433152655" duration="7991000" />
      <workItem from="1769523628699" duration="143000" />
      <workItem from="1769523833668" duration="612000" />
      <workItem from="1769580185165" duration="2789000" />
      <workItem from="1769599710869" duration="1306000" />
      <workItem from="1769602453727" duration="20705000" />
      <workItem from="1770136666275" duration="4802000" />
      <workItem from="1770190172763" duration="8207000" />
      <workItem from="1770207272633" duration="13331000" />
      <workItem from="1770571103406" duration="4269000" />
      <workItem from="1770717988920" duration="2728000" />
      <workItem from="1770750230186" duration="4758000" />
    </task>
    <task id="LOCAL-00151" summary="* Added Bulk Optimization PopUp for Error&#10;* Changed Cache compatibility labling">
      <created>1681125485052</created>
      <option name="number" value="00151" />
      <option name="presentableId" value="LOCAL-00151" />
      <option name="project" value="LOCAL" />
      <updated>1681125485052</updated>
    </task>
    <task id="LOCAL-00152" summary="* Added Integrations for Hide My WP">
      <created>1681331765501</created>
      <option name="number" value="00152" />
      <option name="presentableId" value="LOCAL-00152" />
      <option name="project" value="LOCAL" />
      <updated>1681331765501</updated>
    </task>
    <task id="LOCAL-00153" summary="* added mainwp fix">
      <created>1681394901511</created>
      <option name="number" value="00153" />
      <option name="presentableId" value="LOCAL-00153" />
      <option name="project" value="LOCAL" />
      <updated>1681394901511</updated>
    </task>
    <task id="LOCAL-00154" summary="* added mainwp fix">
      <created>1681407185862</created>
      <option name="number" value="00154" />
      <option name="presentableId" value="LOCAL-00154" />
      <option name="project" value="LOCAL" />
      <updated>1681407185862</updated>
    </task>
    <task id="LOCAL-00155" summary="* added mainwp fix">
      <created>1681407363854</created>
      <option name="number" value="00155" />
      <option name="presentableId" value="LOCAL-00155" />
      <option name="project" value="LOCAL" />
      <updated>1681407363854</updated>
    </task>
    <task id="LOCAL-00156" summary="* added mainwp fix">
      <created>1681494742735</created>
      <option name="number" value="00156" />
      <option name="presentableId" value="LOCAL-00156" />
      <option name="project" value="LOCAL" />
      <updated>1681494742736</updated>
    </task>
    <task id="LOCAL-00157" summary="* added lazy bg">
      <created>1681499537910</created>
      <option name="number" value="00157" />
      <option name="presentableId" value="LOCAL-00157" />
      <option name="project" value="LOCAL" />
      <updated>1681499537910</updated>
    </task>
    <task id="LOCAL-00158" summary="* added lazy bg">
      <created>1681543688720</created>
      <option name="number" value="00158" />
      <option name="presentableId" value="LOCAL-00158" />
      <option name="project" value="LOCAL" />
      <updated>1681543688720</updated>
    </task>
    <task id="LOCAL-00159" summary="* trying to sort webpack observer to remove js">
      <created>1681543721694</created>
      <option name="number" value="00159" />
      <option name="presentableId" value="LOCAL-00159" />
      <option name="project" value="LOCAL" />
      <updated>1681543721694</updated>
    </task>
    <task id="LOCAL-00160" summary="* modes popup">
      <created>1681714818617</created>
      <option name="number" value="00160" />
      <option name="presentableId" value="LOCAL-00160" />
      <option name="project" value="LOCAL" />
      <updated>1681714818617</updated>
    </task>
    <task id="LOCAL-00161" summary="* modes popup">
      <created>1681727135123</created>
      <option name="number" value="00161" />
      <option name="presentableId" value="LOCAL-00161" />
      <option name="project" value="LOCAL" />
      <updated>1681727135124</updated>
    </task>
    <task id="LOCAL-00162" summary="* single local restore,compress sslverify fix + user agent">
      <created>1681833702435</created>
      <option name="number" value="00162" />
      <option name="presentableId" value="LOCAL-00162" />
      <option name="project" value="LOCAL" />
      <updated>1681833702435</updated>
    </task>
    <task id="LOCAL-00163" summary="* single local restore,compress sslverify fix + user agent">
      <created>1681833783796</created>
      <option name="number" value="00163" />
      <option name="presentableId" value="LOCAL-00163" />
      <option name="project" value="LOCAL" />
      <updated>1681833783796</updated>
    </task>
    <task id="LOCAL-00164" summary="* preset modes popup">
      <created>1681993552637</created>
      <option name="number" value="00164" />
      <option name="presentableId" value="LOCAL-00164" />
      <option name="project" value="LOCAL" />
      <updated>1681993552637</updated>
    </task>
    <task id="LOCAL-00165" summary="* before delayJS migrate to JavaScript Vanilla">
      <created>1682404389074</created>
      <option name="number" value="00165" />
      <option name="presentableId" value="LOCAL-00165" />
      <option name="project" value="LOCAL" />
      <updated>1682404389074</updated>
    </task>
    <task id="LOCAL-00166" summary="* migrated frontend jQuery JS to pure JS">
      <created>1682407893434</created>
      <option name="number" value="00166" />
      <option name="presentableId" value="LOCAL-00166" />
      <option name="project" value="LOCAL" />
      <updated>1682407893434</updated>
    </task>
    <task id="LOCAL-00167" summary="* patch">
      <created>1682508538614</created>
      <option name="number" value="00167" />
      <option name="presentableId" value="LOCAL-00167" />
      <option name="project" value="LOCAL" />
      <updated>1682508538614</updated>
    </task>
    <task id="LOCAL-00168" summary="* patch">
      <created>1682678674578</created>
      <option name="number" value="00168" />
      <option name="presentableId" value="LOCAL-00168" />
      <option name="project" value="LOCAL" />
      <updated>1682678674579</updated>
    </task>
    <task id="LOCAL-00169" summary="* fixed delayJS.js - it was not loading lazy stuff&#10;* fixed inline combined css - my mistake wpadminbar exclude">
      <created>1682867414657</created>
      <option name="number" value="00169" />
      <option name="presentableId" value="LOCAL-00169" />
      <option name="project" value="LOCAL" />
      <updated>1682867414657</updated>
    </task>
    <task id="LOCAL-00170" summary="* fixed delayJS.js - it was not loading lazy stuff&#10;* fixed inline combined css - my mistake wpadminbar exclude">
      <created>1682867554329</created>
      <option name="number" value="00170" />
      <option name="presentableId" value="LOCAL-00170" />
      <option name="project" value="LOCAL" />
      <updated>1682867554329</updated>
    </task>
    <task id="LOCAL-00171" summary="* added react,dom,images loaded as delayjs default excludes">
      <created>1683045654888</created>
      <option name="number" value="00171" />
      <option name="presentableId" value="LOCAL-00171" />
      <option name="project" value="LOCAL" />
      <updated>1683045654888</updated>
    </task>
    <task id="LOCAL-00172" summary="* added react,dom,images loaded as delayjs default excludes">
      <created>1683052841027</created>
      <option name="number" value="00172" />
      <option name="presentableId" value="LOCAL-00172" />
      <option name="project" value="LOCAL" />
      <updated>1683052841027</updated>
    </task>
    <task id="LOCAL-00173" summary="* added tooltip to JS for screens smaller than 1400px">
      <created>1683180912116</created>
      <option name="number" value="00173" />
      <option name="presentableId" value="LOCAL-00173" />
      <option name="project" value="LOCAL" />
      <updated>1683180912116</updated>
    </task>
    <task id="LOCAL-00174" summary="* fixed iframe issues">
      <created>1683204719648</created>
      <option name="number" value="00174" />
      <option name="presentableId" value="LOCAL-00174" />
      <option name="project" value="LOCAL" />
      <updated>1683204719648</updated>
    </task>
    <task id="LOCAL-00175" summary="* fixed iframe issues">
      <created>1683722716380</created>
      <option name="number" value="00175" />
      <option name="presentableId" value="LOCAL-00175" />
      <option name="project" value="LOCAL" />
      <updated>1683722716380</updated>
    </task>
    <task id="LOCAL-00176" summary="* fixed iframe issues">
      <created>1683798116728</created>
      <option name="number" value="00176" />
      <option name="presentableId" value="LOCAL-00176" />
      <option name="project" value="LOCAL" />
      <updated>1683798116728</updated>
    </task>
    <task id="LOCAL-00177" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;">
      <created>1684515881262</created>
      <option name="number" value="00177" />
      <option name="presentableId" value="LOCAL-00177" />
      <option name="project" value="LOCAL" />
      <updated>1684515881262</updated>
    </task>
    <task id="LOCAL-00178" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache">
      <created>1684926767526</created>
      <option name="number" value="00178" />
      <option name="presentableId" value="LOCAL-00178" />
      <option name="project" value="LOCAL" />
      <updated>1684926767526</updated>
    </task>
    <task id="LOCAL-00179" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache">
      <created>1684953176100</created>
      <option name="number" value="00179" />
      <option name="presentableId" value="LOCAL-00179" />
      <option name="project" value="LOCAL" />
      <updated>1684953176100</updated>
    </task>
    <task id="LOCAL-00180" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups">
      <created>1684998595049</created>
      <option name="number" value="00180" />
      <option name="presentableId" value="LOCAL-00180" />
      <option name="project" value="LOCAL" />
      <updated>1684998595049</updated>
    </task>
    <task id="LOCAL-00181" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups">
      <created>1685010403060</created>
      <option name="number" value="00181" />
      <option name="presentableId" value="LOCAL-00181" />
      <option name="project" value="LOCAL" />
      <updated>1685010403060</updated>
    </task>
    <task id="LOCAL-00182" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups">
      <created>1685019122419</created>
      <option name="number" value="00182" />
      <option name="presentableId" value="LOCAL-00182" />
      <option name="project" value="LOCAL" />
      <updated>1685019122419</updated>
    </task>
    <task id="LOCAL-00183" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups">
      <created>1685036146747</created>
      <option name="number" value="00183" />
      <option name="presentableId" value="LOCAL-00183" />
      <option name="project" value="LOCAL" />
      <updated>1685036146747</updated>
    </task>
    <task id="LOCAL-00184" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups">
      <created>1685167619422</created>
      <option name="number" value="00184" />
      <option name="presentableId" value="LOCAL-00184" />
      <option name="project" value="LOCAL" />
      <updated>1685167619422</updated>
    </task>
    <task id="LOCAL-00185" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups">
      <created>1685262527809</created>
      <option name="number" value="00185" />
      <option name="presentableId" value="LOCAL-00185" />
      <option name="project" value="LOCAL" />
      <updated>1685262527809</updated>
    </task>
    <task id="LOCAL-00186" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups&#10;* Tooltips in Media Library&#10;* Changed Original/Compressed into Saved in Media Library">
      <created>1685341315553</created>
      <option name="number" value="00186" />
      <option name="presentableId" value="LOCAL-00186" />
      <option name="project" value="LOCAL" />
      <updated>1685341315554</updated>
    </task>
    <task id="LOCAL-00187" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups&#10;* Tooltips in Media Library&#10;* Changed Original/Compressed into Saved in Media Library">
      <created>1685341344529</created>
      <option name="number" value="00187" />
      <option name="presentableId" value="LOCAL-00187" />
      <option name="project" value="LOCAL" />
      <updated>1685341344529</updated>
    </task>
    <task id="LOCAL-00188" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups&#10;* Tooltips in Media Library&#10;* Changed Original/Compressed into Saved in Media Library">
      <created>1685432472126</created>
      <option name="number" value="00188" />
      <option name="presentableId" value="LOCAL-00188" />
      <option name="project" value="LOCAL" />
      <updated>1685432472126</updated>
    </task>
    <task id="LOCAL-00189" summary="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups&#10;* Tooltips in Media Library&#10;* Changed Original/Compressed into Saved in Media Library">
      <created>1685435127975</created>
      <option name="number" value="00189" />
      <option name="presentableId" value="LOCAL-00189" />
      <option name="project" value="LOCAL" />
      <updated>1685435127975</updated>
    </task>
    <task id="LOCAL-00190" summary="= 6.10.17 =&#10;* Fixed Compatibility with Ajax Loading&#10;* Safe Mode Removes Caching&#10;* Fixed Caching for Logged In Users&#10;* Optimized Critical CSS">
      <created>1685991925360</created>
      <option name="number" value="00190" />
      <option name="presentableId" value="LOCAL-00190" />
      <option name="project" value="LOCAL" />
      <updated>1685991925360</updated>
    </task>
    <task id="LOCAL-00191" summary="= 6.10.17 =&#10;* Fixed Compatibility with Ajax Loading&#10;* Safe Mode Removes Caching&#10;* Fixed Caching for Logged In Users&#10;* Optimized Critical CSS">
      <created>1686553124869</created>
      <option name="number" value="00191" />
      <option name="presentableId" value="LOCAL-00191" />
      <option name="project" value="LOCAL" />
      <updated>1686553124869</updated>
    </task>
    <task id="LOCAL-00192" summary="= 6.10.19 =&#10;* Fixed Issue With Google Fonts&#10;&#10;= 6.10.18 =&#10;* Implemented Excludes for &quot;Move Scripts to Footer&quot;&#10;* Preloading Improvements&#10;* Cache Purge Actions&#10;* Ignore POST Requests for Cache&#10;* Fixed Incompatibility with Rocket Minify JS&#10;* Fixed Fatal Error on Some Hosting Providers&#10;* Added Cache Improvements">
      <created>1686900922377</created>
      <option name="number" value="00192" />
      <option name="presentableId" value="LOCAL-00192" />
      <option name="project" value="LOCAL" />
      <updated>1686900922378</updated>
    </task>
    <task id="LOCAL-00193" summary="= 6.10.19 =&#10;* Fixed Issue With Google Fonts&#10;&#10;= 6.10.18 =&#10;* Implemented Excludes for &quot;Move Scripts to Footer&quot;&#10;* Preloading Improvements&#10;* Cache Purge Actions&#10;* Ignore POST Requests for Cache&#10;* Fixed Incompatibility with Rocket Minify JS&#10;* Fixed Fatal Error on Some Hosting Providers&#10;* Added Cache Improvements">
      <created>1686942004670</created>
      <option name="number" value="00193" />
      <option name="presentableId" value="LOCAL-00193" />
      <option name="project" value="LOCAL" />
      <updated>1686942004670</updated>
    </task>
    <task id="LOCAL-00194" summary="* Ajax Patch for recognizing is addslashing required in rewrite logic">
      <created>1687026932110</created>
      <option name="number" value="00194" />
      <option name="presentableId" value="LOCAL-00194" />
      <option name="project" value="LOCAL" />
      <updated>1687026932110</updated>
    </task>
    <task id="LOCAL-00195" summary="* added $this-&gt;checkIsSlashed($imageElement)">
      <created>1687325648057</created>
      <option name="number" value="00195" />
      <option name="presentableId" value="LOCAL-00195" />
      <option name="project" value="LOCAL" />
      <updated>1687325648058</updated>
    </task>
    <task id="LOCAL-00196" summary="* Fixed unique var &quot;events&quot; to be unique &quot;wpcEvents&quot;">
      <created>1687591942035</created>
      <option name="number" value="00196" />
      <option name="presentableId" value="LOCAL-00196" />
      <option name="project" value="LOCAL" />
      <updated>1687591942035</updated>
    </task>
    <task id="LOCAL-00197" summary="* patch for remove-srcset in cdn-rewrite.php">
      <created>1687681567631</created>
      <option name="number" value="00197" />
      <option name="presentableId" value="LOCAL-00197" />
      <option name="project" value="LOCAL" />
      <updated>1687681567631</updated>
    </task>
    <task id="LOCAL-00198" summary="* patch for remove-srcset in cdn-rewrite.php">
      <created>1689744153857</created>
      <option name="number" value="00198" />
      <option name="presentableId" value="LOCAL-00198" />
      <option name="project" value="LOCAL" />
      <updated>1689744153857</updated>
    </task>
    <task id="LOCAL-00199" summary="* patch for remove-srcset in cdn-rewrite.php">
      <created>1689934572776</created>
      <option name="number" value="00199" />
      <option name="presentableId" value="LOCAL-00199" />
      <option name="project" value="LOCAL" />
      <updated>1689934572776</updated>
    </task>
    <option name="localTasksCounter" value="215" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ID_ORDER">
      <list>
        <option value="Default.Root" />
        <option value="Default.Author" />
        <option value="Default.Date" />
        <option value="Default.Subject" />
        <option value="Space.CommitStatus" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="* migrated frontend jQuery JS to pure JS" />
    <MESSAGE value="* patch" />
    <MESSAGE value="* fixed delayJS.js - it was not loading lazy stuff&#10;* fixed inline combined css - my mistake wpadminbar exclude" />
    <MESSAGE value="* added react,dom,images loaded as delayjs default excludes" />
    <MESSAGE value="* added tooltip to JS for screens smaller than 1400px" />
    <MESSAGE value="* fixed iframe issues" />
    <MESSAGE value="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;" />
    <MESSAGE value="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache" />
    <MESSAGE value="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups" />
    <MESSAGE value="= 6.10.16 =&#10;* Patch for Password Protected Pages&#10;* Removed Cookie &quot;ic_pixel_ratio&quot;&#10;* Fixed Not Excluding Adaptive&#10;* Additionally Excluded Admin-Bar From Cache&#10;* S3 Backups&#10;* Tooltips in Media Library&#10;* Changed Original/Compressed into Saved in Media Library" />
    <MESSAGE value="= 6.10.17 =&#10;* Fixed Compatibility with Ajax Loading&#10;* Safe Mode Removes Caching&#10;* Fixed Caching for Logged In Users&#10;* Optimized Critical CSS" />
    <MESSAGE value="= 6.10.19 =&#10;* Fixed Issue With Google Fonts&#10;&#10;= 6.10.18 =&#10;* Implemented Excludes for &quot;Move Scripts to Footer&quot;&#10;* Preloading Improvements&#10;* Cache Purge Actions&#10;* Ignore POST Requests for Cache&#10;* Fixed Incompatibility with Rocket Minify JS&#10;* Fixed Fatal Error on Some Hosting Providers&#10;* Added Cache Improvements" />
    <MESSAGE value="* Ajax Patch for recognizing is addslashing required in rewrite logic" />
    <MESSAGE value="* added $this-&gt;checkIsSlashed($imageElement)" />
    <MESSAGE value="* Fixed unique var &quot;events&quot; to be unique &quot;wpcEvents&quot;" />
    <MESSAGE value="* patch for remove-srcset in cdn-rewrite.php" />
    <MESSAGE value="* updated tracking to use zonename" />
    <MESSAGE value="* removed files from plugin&#10;* cleaned up code" />
    <MESSAGE value="* php debug fix" />
    <MESSAGE value="* Fixed Delay JS lowerCaps bug&#10;* Additional default delays" />
    <MESSAGE value="* not working, setting saving" />
    <MESSAGE value="* radi, patched" />
    <MESSAGE value="* added patch for &lt;picture&gt; tags" />
    <MESSAGE value="* added cloudflare to default excludes delayjs&#10;* changed tracking to ping" />
    <MESSAGE value="* Fixed Cache for Languages Query&#10;* Added Cloudflare to Default Excludes in DelayJS&#10;* Disable DelayJS on AMP Pages&#10;* Added Allowed Query Variables for Cache/Critical/Combine&#10;* CriticalCSS Preload Bug Fix&#10;* Fixed DelayJS Unclosed Tag Error" />
    <option name="LAST_COMMIT_MESSAGE" value="* Fixed Cache for Languages Query&#10;* Added Cloudflare to Default Excludes in DelayJS&#10;* Disable DelayJS on AMP Pages&#10;* Added Allowed Query Variables for Cache/Critical/Combine&#10;* CriticalCSS Preload Bug Fix&#10;* Fixed DelayJS Unclosed Tag Error" />
  </component>
  <component name="WordPressConfiguration" enabled="true">
    <wordpressPath>$PROJECT_DIR$/../../wordpress</wordpressPath>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>